Subject: Re: [PATCH] mergesort: avoid left shift overflow

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Nov 2021 11:28:38 -0800

Philip Oakley <[email-masked]> writes:

>>> My patches are in https://github.com/PhilipOakley/git/tree/oneU_t
>> How about rebasing the remaining patches from
>> https://github.com/git-for-windows/git/compare/main...PhilipOakley:oneU_t
>> on top of `rs/mergesort` and then submitting them, to avoid duplicate
>> efforts?
>>
> I'm not finding a `rs/mergesort` at the moment. Any particular remote I
> should find it on, or maybe a different spelling?
> P.

At https://github.com/gitster/git/, I publish the "broken out"
branches.

But resurrecting the tips of the topics should be fairly easy.

$ git log --first-parent --oneline origin/master..origin/seen |
  grep rs/mergesort

The second parent of that merge is the tip of rs/mergesort topic
back when the 'seen' integration branch was created.